Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159564 - ClassNotFound exception on eclipse startup
Summary: ClassNotFound exception on eclipse startup
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-04 10:45 UTC by jeroen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 20:41:04 UTC


Attachments (Terms of Use)
log from startup (deleted)
2005-06-04 10:45 UTC, jeroen
no flags Details

Description jeroen 2005-06-04 10:45:03 UTC
$ rpm -qa | grep eclipse
eclipse-platform-3.1.0_fc-0.M7.8
eclipse-jdt-3.1.0_fc-0.M7.8
eclipse-ecj-3.1.0_fc-0.M7.8
eclipse-bugzilla-0.1.0_fc-16
eclipse-changelog-2.0.1_fc-21
eclipse-cdt-3.0.0_fc-0.M6.7

Latest from yum as of june 4th.

Comment 1 jeroen 2005-06-04 10:45:03 UTC
Created attachment 115144 [details]
log from startup

Comment 2 Andrew Overholt 2005-11-01 19:41:54 UTC
I just tried to reproduce this bug with the proposed FC4 update (in
updates-testing) but I cannot.  If you can try out this update [1] and verify
that this issue is indeed fixed, I would appreciate it.

Thanks.

[1]
yum --enablerepo=updates-testing update eclipse-pde (or whatever)

Comment 3 John Thacker 2006-05-05 20:41:04 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.